@charset "utf-8";
body,
p,
input,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
form {
	padding: 0;
	list-style: none;
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	color: #000;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	font: normal 16px/200% "微软雅黑", helvetica, arial;
	text-align: left;
}

header,
section,
footer {
	display: block;
	margin: 0;
	padding: 0
}


/*全局样式*/

body {
	font-size: 16px;
	font-family: "微软雅黑";
}

a {
	color: #4d4d4d;
	text-decoration: none;
	outline: none;
}

.label-block {
	width: 100%;
	display: block;
}

a:hover,
a:active {
	text-decoration: none;
}

.blank10 {
	height: 10px;
	display: block;
}

.page {
	max-width: 740px;
	margin: 0 auto;
	background: #e6ecf2;
}

.content {
	margin-bottom: 10px;
}

.logo {
	background: #3764c7;
	padding: 10px 0px;
	position: relative;
	height: 100%;
}

.logo div {
	position: relative;
}

.logo div img{
   height:36px
}

.logo span {
	text-align: center;
	width: 22px;
	height: 22px;
	position: absolute;
	cursor: pointer;
}

.logo span.pull-left {
	top: 35%;
	left: 15px;
}

.logo span.pull-right {
	top: 35%;
	right: 15px;
}

.logo span i {
	color: #fff;
	font-size: 21px;
	display: inline-block;
	cursor: pointer;
}

#nav {
	text-align: center;
	background: #efefef;
	padding: 0px 30px;
	padding-top: 7px;
	padding-top: 7px;
	background: #fff;
	padding-bottom: 10px;
}

#nav .row>div {
	border-right: #4c4c4c solid 1px;
	margin: 7px 0px;
	line-height: 1em;
	padding: 0px 5px;
	min-width: 25%;

}

#nav .row>div.col-xs-3{
		width: auto;
}

#nav .row>div:first-child {
	border-left: #4c4c4c solid 1px;
}

#nav .row a {
	line-height: 1em;
	height: 1em;
	display: inline-block;
	outline: none;
	color: #333333;
	text-decoration: none;
	font-size: 16px;
	white-space: nowrap;
	font-weight: 400;
}

#nav .list-row .col-xs-3:nth-child(5){
	border-left: #4c4c4c solid 1px;
}

#nav .row a.active {
	color: #e61717;
        font-weight: 500;
}

.commonList_dot {
	margin-bottom: 0px;
}

.commonList_dot li {
	line-height: 35px;
	border-bottom: #ebebeb solid 1px;
	background: url(../../images/wap/common.files/li_dot.png) 3px 13px no-repeat;
	padding-left: 20px;
}

.commonList_dot li.nowrap {	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 35px;
}

.commonList_dot li span.date{	
	color: #999;
	white-space: nowrap;
}

.commonList_dot li:last-child {
	border-bottom: none;	
}


/*上下*/
.commonList_dot li.top-img {	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none !important;
	display: inline-block;
	line-height: 1em;
	border: none;
	padding-top: 10px;
	width: 50%;
	display: inline;
	height: auto;
	float: left;
}
.commonList_dot li.top-img:nth-child(1){ padding-right: 5px;}
.commonList_dot li.top-img:nth-child(2){ padding-left: 5px;}

.commonList_dot .top-img a{
	padding: 0px !important;
	margin: 0px　!important;
	position: relative;
	display: block;
	
}

.commonList_dot .top-img a img {
	width: 100%;
	height: 100%;
}

.commonList_dot .top-img a p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 18px;
	background: rgba(0,0,0,.6);
	color: #fff;
	padding: 3px 5px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	margin-bottom: 0px;
	
}

/*左右*/

.commonList_dot .t {
	overflow: hidden;
	padding-bottom: 5px;
	margin-bottom: 7px;
	background: none;
	padding-left: 5px;
}

.commonList_dot .t:last-child{
	margin-bottom: 0px;
}

.commonList_dot .t .pic {
	width: 30%;
	float: left;
	display: block;
	background: #eee;
	min-height: 60px
}

.commonList_dot .t .pic img {
	width: 100%;
	height: 19vw;
}

.commonList_dot .t .con {
	margin-left: 33%;
	line-height: 20px;
}

.commonList_dot .t .con a{
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	line-height: 30px;
}

.commonList_dot .t .con p {
	font-size: 12px;
	color: #999;
}

.circle-list{padding: 10px 0px 0px 0px!important;background: #fff;}

.circle-list .media { margin-bottom: 10px; padding-left:15px}

.circle-list .media-left .object-con {	
	overflow: hidden;
	width: 64px; 
	height: 64px; 
	border-radius: 64px;
	position: relative;
	z-index: 3;	
	
}

.circle-list .media-left .object-con .media-object { 
	width: auto;
	height: 100%;
	position: absolute;
left: -33%;
	
	
}


.circle-list .media .media-body{
color: #999; line-height: 1.4em; border-bottom: #f1f1f1 solid 1px;
 padding: 5px 0px 10px;
font-size:14px
}

.circle-list .media .media-body h4 { 
color: #434343; font-weight: 400; 
margin-bottom: 5px;
font-size:16px;
line-height: 20px;
	
}

.circle-list .media .media-body h4 a{

}


.top{ position: fixed; bottom: 15px; right: 15px; display: none;}
.top img { width: 48px; height: auto;}


.footer {
	background: #e6ecf2;
	margin-top: 0px;
}

.footer div {
	line-height: 3em;
}

.footer div.copyRight {
	overflow: hidden;
}

.footer span {
	color: #333;
}

#myModal .modal-dialog{margin:0px auto}

#myModal .modal-content{
	border: none;
	box-shadow: none;
}

#myModal .modal-header {
	padding: 10px 15px;
	background: #3864c7;
	color: #fff;
	border-bottom: #2c509e solid 1px;
	box-shadow: rgba(0,0,0,.8) 0px 0px 2px;
}

#myModal .modal-header .close{
	opacity: .8;
}

#myModal .modal-header span{
	color: #fff;
}

#myModal .modal-body {
	padding-top: 15px;
	background: #3864c7;
}

#myModal form {
	margin-bottom: 0px;
}

#myModal .input-radio{
	border-radius: 34px;
	position: relative;
	overflow: hidden;

}

#myModal .input-radio .form-control{
	background: #ecf0fb;	
}

#myModal .input-radio .icon-btn{
	position: absolute;
	right: 0px;
	top: 0px;
	
}

#myModal .input-radio .icon-btn button{
	border: none;
	background: transparent;
	color: #3864c7;
}

#myModal .modal-body .modal-box{
	margin: 20px 0px 0px 0px;
	color: #85a2de;	
}

.modal-box .tit{
 line-height: 18px; color: #85a2de; vertical-align: middle;
background: transparent  !important;;
}

.modal-box .tit img { margin-right: 10px; height:auto  !important;}

.modal-box .mdal-con{ padding: 10px 0px 0px 0px;}


.modal-box .mdal-con  a{color: #85a2de;	}

.modal-box .mdal-con a.white{ color: #fff;}

.modal-box .mdal-con img { width: 48px; height: auto;}

.menu-box-title {
	color: #9b9b9b;
	line-height: 36px;
	border-bottom: 1px solid #dcdcdc;
}

.menu-box-nav {
	line-height: 30px;
	margin-top: 7px;
	padding-bottom: 12px;
}

.menu-box-nav li {
	display: inline-block;
	min-width: 12%;
	margin: 0 4%;
	font-size: 15px;
}

.padding10{padding:10px}

.pagination {
	margin-top: 5px;
}

@media (max-width:375px) {
	#nav .row a{
		font-size:14px
	}
}
/*2018-05-21添加  问答部分*/
#QAbox{
  width: 100%;
  margin:0 auto;
  font-family: -apple-system-font,BlinkMacSystemFont,'Helvetica Neue','PingFang SC','Hiragino Sans GB','Microsoft YaHei UI','Microsoft YaHei',Arial,sans-serif;
  margin-bottom: 10px;
}
#QAbox .q_box{
  width: 90%;
  border: 1px dashed #c154e8;
  padding: 20px 20px 40px;
  border-radius: 6px;
  color: #fff;
  background-color: #547be8;
  height: auto !important;
}
#QAbox .q_box .q_con,#QAbox .answer_box .a_con{
  width: 100%;
  text-indent: 0;
}
#QAbox .q_box .q_con span{
  font-size: 40px;
  color: #fff;
}
#QAbox .q_box .q_con p{
  padding-left: 20px;
  line-height:1.5em;
  color:#fefefe;
  font-size: 16px;
  text-indent: 0;
  margin: 10px 0 20px;
}
#QAbox .answer_box{
  width: 91%;
  border: 1px dashed #c154e8;
  margin-left: 30px;
  margin-top: -40px;
  padding: 20px;
  border-radius: 8px;
  background-color: #fefefe;
  height: auto !important;
}
#QAbox .answer_box .a_con span{
  font-size: 40px; color: #547BE8;
}
#QAbox .answer_box .a_con p{
  padding-left: 20px;
  line-height:1.5em;
  color:#000;
  font-size: 16px;
  text-indent: 0;
  margin-top:0;
}



